<!DOCTYPE html>

<!-- комментарий в HTML -->

<!-- если в браузере открываются кракозябры, то необходимо выбрать кодировку UTF-8 -->

<!-- в первой строке мы сообщаем браузеру,
  что это документ HTML5 -->

<html lang="ru">

  <head>
    <meta charset="utf-8">
    <title>Задание 2</title>
    <link rel=stylesheet href="style.css">

  </head>

  <body>
    
    <header> 
         
        <div class="name">
          <img id="image" src="https://ktonanovenkogo.ru/image/ssilki-kartinki.jpg" alt="Логотип" />
          Ссылки</div>
          
    </header> 

<br/>

    <div id="nav">
      <nav>
        <a href="http://htmlbook.ru/">Главная страница</a> |  
        <a href="http://htmlbook.ru/content/izobrazhenie-v-kachestve-ssylki">Ссылки-картинки</a>  |  
        <a href="http://htmlbook.ru/samhtml/yakorya">Якорь</a>
      </nav>
    </div>

<br/>

    <div class="content">

        <h2 id="anchor">Задание 2</h2>


        <ol>
          <li><a href="http://example.com">Абсолютная гиперссылка</a></li>
          <li><a href="https://ru.wikipedia.org/wiki/%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D0%B0">Абсолютная в протоколе https</a></li>
          <li><a href="ftp://ftp.example.com/mydirectory/myfile.txt">Без авторизации</a></li>
	  <li><a href="ftp://name:key@ftp.example.com/mydirectory/myfile.txt">С авторизацией</a></li>
          <li> <div id="skip-link">
               <a href="https://www.kubsu.ru/#skip-link">Фрагмент какого-то сайта</a></div></li>
          <li><a href="#anchor">Фрагмент текущей страницы наверх</a></li>
	  <li><a href="https://www.youtube.com/watch?v=ZBJ7h9fvIDY&product=y7tcsR40wz0">С 2 параметрами</a></li>
          <li><a href="https://www.kubsu.ru/ru/university" title="Университет">Главное меню</a>
	      <a href="https://www.kubsu.ru/ru/education" title="Образование">Главное меню</a>
	      <a href="https://www.kubsu.ru/ru/science" title="Наука и инновации">Главное меню</a>
	      <a href="https://www.kubsu.ru/ru/abiturient" title="Абитуриентам">Главное меню</a>
	      <a href="https://www.kubsu.ru/ru/studlife" title="Студентам">Главное меню</a>
          </li>
          <li> <a>Без href</a></li>
	  <li><a href="">Пустой href</a></li> 
          <li><a href="http://example.ru" rel="nofollow">Запрещен переход</a></li>
          <li><a href="http://example.ru" rel="nofollow"><!-- noindex -->Запрещена индексация<!--/ noindex --></a></li>
	  <li><i>URL-путь </i>уточняющая <a href="https://ru.wikipedia.org/wiki/%D0%98%D0%BD%D1%84%D0%BE%D1%80%D0%BC%D0%B0%D1%86%D0%B8%D1%8F" title="Информация">информация</a> о месте нахождения ресурса, зависит от протокола.</li>
          <li><br/><a href="https://www.youtubeto.com/ru/?v=BJunrm4E9pY&list=LLHaj5EVHMnnt2uCEFMHeR1w&index=40&t=0s"><img src="https://www.royal-canin.ru/bestofpets/upload/resize_cache/iblock/c6b/999999_504_1/c6b7cd5fe21986b91b28dc949bd78d8d.jpg" width="420" height="280" alt="Немецкие овчарки"></a></li>
          <li> Круглые и прямоугольные области<br/>
            <img src="https://s1.stc.all.kpcdn.net/putevoditel/projectid_103889/images/tild3661-3734-4338-a437-626464353330__20181031_gaf_u40_204.jpeg" width="420" height="280" alt="Гав" usemap="#map0">
            <p><map id="map0" name="map0"> 
                 <area shape="circle" coords="275,150,25" href="https://www.skiff-pharm.ru/chem-kormit-shchenka-ovcharki-pravilnyy-racion-pitaniya" alt="Гррррррр">
                 <area shape="rect" coords="50,175,125,200" href="http://dogipedia.ru/kak-i-chem-vychesyvat-sherst-u-sobaki" alt="Гавввв">
               </map>
            </p>
          </li>
	  <li><a href="name.html">В текущем каталоге</a></li>
          <li><a href="about/name.html">В каталоге about</a></li>
          <li><a href="../name.html">На уровень выше</a></li>
	  <li><a href="../../name.html">На 2 уровня выше</a></li>
          <li><a href="/">Сокращенная на главную</a></li>
          <li><a href="/news">Сокращенная на внутреннюю</a></li>
        </ol>

      <div class ="cent">

          <table class="cnt">
  
            <tr class="pur">
              <th>Полная ссылка</th>
              <th>Сокращенная</th>
              <th>Относительная</th>
            </tr>

            <tr class="bl">
              <td>Пример 1</td>
              <td>Пример 1</td>
              <td>Пример 1</td>
            </tr>
  
    
            <tr class="pur">
              <td>Пример 2</td>
              <td>Пример 2</td>
              <td>Пример 2</td>
            </tr>
    
            <tr class="bl">
              <td>Пример 3</td>
              <td>Пример 3</td>
              <td>Пример 3</td>
            </tr>

            <tr class="pur">
              <td>Пример 4</td>
              <td>Пример 4</td>
              <td>Пример 4</td>
           </tr>

           <tr class="bl">
             <td>Пример 5</td>
             <td>Пример 5</td>
             <td>Пример 5</td>
           </tr>

         </table>
 

    <h2>Форма</h2>

    <form action="file:///Z:/index1109%202038.html"
      method="GET">

      <label>
        Введите имя:<br />
        <input name="field-name-1"
          value="Виктория" />
      </label><br />

      <label>
        Введите email:<br />
        <input name="field-email"
          value="test@example.com"
          type="email" />
      </label><br />

      <label>
        Введите дату рождения:<br />
        <input name="field-date"
          value="2000-10-10">
      </label><br />


        Ваш пол:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-1" value="Значение1" />
        Женский</label>
      <label><input type="radio"
        name="radio-group-1" value="Значение2" />
        Мужской</label><br />

		Количество Ваших конечностей:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-2" value="Значение1" />
        1</label>
      <label><input type="radio"
        name="radio-group-2" value="Значение2" />
        2</label>
		<label><input type="radio" checked="checked"
        name="radio-group-2" value="Значение3" />
        3</label>
      <label><input type="radio"
        name="radio-group-2" value="Значение4" />
        4</label>
		<label><input type="radio"
        name="radio-group-2" value="Значение4" />
        Более</label>
		
		   <label><br />
        Ваши сверхспособности:
       <br />
        <select name="field-name-4[]"
          multiple="multiple">
          <option value="Значение1">Бессмертие</option>
          <option value="Значение2" selected="selected">Прохождение сквозь стены</option>
          <option value="Значение3" selected="selected">Левитация</option>
        </select>
      </label>
		
      <label>
        <br /> Ваша биография:
        <br />  <textarea name="field-name-2"></textarea>
      </label><br />


      Чекбокс:<br />
      <label><input type="checkbox" checked="checked"
        name="check-1" />
        С контрактом ознакомлен</label><br />

      <input type="submit" value="Отправить" />
    </form>
    
    </div>
  </div>

 
   
      <footer> 
        <div class="vivi">Все права на этот сайт у Хилько Виктории</div>
      </footer>
   
  </body>

</html> 